diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 35c08f6..e171369 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -432,7 +432,7 @@ related to the current frame, which includes things like the last value,
 the value of all of the variables, etc.
 
 The \varref{printLoadMsgs} variable controls whether load messages will
-be output as library routines are loaded. We enable this by default.
+be output as library routines are loaded. We disnable this by default.
 It can be changed by using \verb|)set message autoload|.
 
 The \varref{current-directory} variable is set to the current directory.
@@ -469,7 +469,7 @@ information is initialized.
     (setq |$SpadServer| t))
   (setq |$IOindex| 1)
   (setq |$InteractiveFrame| (|makeInitialModemapFrame|))
-  (setq |$printLoadMsgs| t)
+  (setq |$printLoadMsgs| nil)
   (setq $current-directory (get-current-directory))
   (setq *default-pathname-defaults* (pathname $current-directory))
   (|loadExposureGroupData|)
@@ -10150,7 +10150,7 @@ naglink      show NAGLink messages                      on
 \end{verbatim}
 \defdollar{printLoadMsgs}
 <<initvars>>=
-(defvar |$printLoadMsgs| t "print file auto-load messages")
+(defvar |$printLoadMsgs| nil "print file auto-load messages")
 
 @
 <<messagesautoload>>=
@@ -17678,7 +17678,6 @@ curoutstream                 & ncIntLoop           & \\
 \$previousBindings           & initvars            & \\
                              & clearFrame          & \\
                              & recordFrame         & recordFrame \\
-\$printLoadMsgs              & restart             & \\
 \$PrintCompilerMessageIfTrue & spad                & \\
 \$relative-directory-list    &                     & reroot \\
 \$relative-library-directory-list &                & reroot \\
@@ -17947,9 +17946,6 @@ The \verb|$previousBindings| is a copy of the
 compute the delta(i)s stored in \verb|$frameRecord|.
 This is part of the undo mechanism.
 
-\pagehead{printLoadMsgs}{printLoadMsgs}
-The \verb|$printLoadMsgs| variable is set to T in restart.
-
 \subsection{\$PrintCompilerMessageIfTrue}
 The \verb|$PrintCompilerMessageIfTrue| variable is set to NIL in spad.
 
diff --git a/changelog b/changelog
index 8511f3d..2651edd 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20090627 tpd src/axiom-website/patches.html 20090627.01.tpd.patch
+20090627 tpd books/bookvol5 default set message autoload off
+20090627 tpd src/Makefile fix typo
 20090625 tpd src/axiom-website/patches.html 20090625.06.tpd.patch
 20090625 tpd books/bookvol10.4 WEIER +-> conversion
 20090625 tpd src/axiom-website/patches.html 20090625.05.tpd.patch
diff --git a/src/Makefile.pamphlet b/src/Makefile.pamphlet
index ab5d553..77b2570 100644
--- a/src/Makefile.pamphlet
+++ b/src/Makefile.pamphlet
@@ -1,4 +1,4 @@
-documentclass{article}
+\documentclass{article}
 \usepackage{axiom}
 \begin{document}
 \title{\$SPAD/src Makefile}
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 2cf36e4..728f8de 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1677,5 +1677,7 @@ bookvol10.4 UDPO +-> conversion<br/>
 bookvol10.4 UTSODETL +-> conversion<br/>
 <a href="patches/20090625.06.tpd.patch">20090625.06.tpd.patch</a>
 bookvol10.4 WEIER +-> conversion<br/>
+<a href="patches/20090627.01.tpd.patch">20090627.01.tpd.patch</a>
+bookvol5 default set message autoload off<br/>
  </body>
 </html>
